Subject: User account has expired

From: "Matt W." <[email-masked]>
Date: Sun, 27 Jul 1997 17:56:27 -0400 (EDT)

Everytime I or any of my users try to ftp in to my Box they get this
error:

220 whoha FTP server (Version wu-2.4.2-academ[BETA-11](1) Tue Sep3
18:44:35 EDT 1996) ready.
USER bug
331 Password required for bug.
PASS xxxxxx
530 Login failed: User account has expired
logon failure, so quitting

I just recently started getting this message about 2 weeks ago, but before
that I was having no troubles (I have had my box for about 3 months) 

What could I do to fix this??

Thank You!!!

Matt Winer
[email-masked]